@media (max-width: 767px) {
	.navbar-toggler span.fa.fa-bars {
    	color: #fff;
	}
	.navbar .navbar-nav .nav-link {
		margin: 2px 5px;
		color: #333;
	}
	.navbar .navbar-collapse {
	    overflow: auto;
	    background: #fff;
	    padding: 6px 0;
	}
	.nav-collapse {
		background: #fff !important;
	}
	.nav-toggler {
		color: #111 !important;
	}
	.navbar {
		background: #0a2762;
	}
	.navbar-medisancis ul.navbar-nav ul {
      	position: relative;
  	}
  	.navbar .navbar-nav {
    	border: 1px solid #eaeaea;
    	padding: 10px;
	}
  	.navbar li a {
    	padding-bottom: 15px;
    	padding-top: 15px;
  	}
  	.navbar ul li {
    	
  	}
  	.navbar ul li ul li {
    	border-bottom: none;
  	}
  	.nav-contact {
  		width: 140px;
  	}
  	.nav-desktop-language {
  		display: none;
  	}
  	.nav-mobile-language {
  		display: block;
  	}


	.caption-intro-title {
    	font-size: 35px;
	}
	.caption-intro {
	    padding-top: 70px;
	    padding-bottom: 70px;
	}
	.caption-intro h4 {
		font-size: 18px;
	}
	.cd-headline {
    	font-size: 30px;
	}
	.about-us-text {
		padding-top: 40px;
	    padding-left: 0px; 
	}
	.skills {
		padding-bottom: 20px;
	}
	.cta-main-detail p:nth-child(1) {
    	font-size: 25px;
	}
	.blog-box {
		margin-bottom: 80px;
	}
	#blog {
    	padding-bottom: 40px;
	}
	#contact .detail-contact {
    	width: 100%; 
	}
	.footer-detail {
		padding-bottom: 40px;
	}
	.about-text {
  		padding-left: 0px;
	}
	.about-text p:nth-child(1) {
    	font-size: 25px;
	}
	.title p {
    	font-size: 30px;
    }
    .header-title p {
    	font-size: 30px;
	}
    .detail-template .container {
  		width: 100%;
	}
	.detail-template {
    	padding-top: 20px;
	}
	.dts-title p {
    	font-size: 20px;
	}
	.search-portfolio form input {
    	width: 250px;
	}
	#portfolio .filter-template .dropdown{
		text-align: center;
	}
	.portfolio-box-title {
    	height: auto;
	}
	.portfolio-box {
		height: auto;
	}

	.footer-new-desc.fnd p {
    	padding-right: 0px !important; 
	}
	.fnt-mobile {
		margin-top: 40px;
	}
	.video-img {
    	margin-top: 50px;
	}
	.cta-all-detail-box {
		margin-bottom: 30px;
	}

	.header-detail {
		padding-bottom: 0px;
	}

	.fitur-area-detail {
    	max-width: 100%; 
	}


	.apd-box-teks {
	    padding-top: 40px;
	    padding-bottom: 40px;
	    text-align: center;
	}
	.apd-detail-img-2 {
    	text-align: center;
    	margin-bottom: 20px;
    	padding-top: 0px;
    	display: block;
	}
	.apd-detail-img {
		display: none;
	}
	.apd-detail-teks {
    	padding-left: 0px;
    	text-align: center;
	}
	.apd-box-product a .apt-title {
    	font-size: 16px;
	}
	.apd-box-product a .apt-desc p {
    	display: none;
	}
	.apd-detail img {
    	max-height: 50px;
	}
	.apd-box-product {
    	height: 220px;
	}

	.apd-box-product {
    	padding: 0px;
    }


    .title p:nth-child(1) {
	  font-size: 30px;
	}
	.title p:nth-child(2) {
	  font-size: 17px;
	}

	.blog-page-detail {
    	padding-top: 50px;
    	padding-bottom: 50px;
	}
	.blog-page-detail-title {
    	font-size: 25px;
	}

	.pbd-detail-text img {
	    width: 100% !important;
	    height: auto !important;
	}
}

@media (max-width: 540px) {
	.cd-headline {
    	font-size: 25px;
	}
  	#contact .detail-contact {
    	width: 100%; 
	}
	.work-detail .filtering span {
	    padding: 6px 15px;
	}
	.footer-detail {
		padding-bottom: 40px;
	}
	.portfolio-box-title {
    	height: auto;
	}
	.portfolio-box {
		height: auto;
	}
}

@media (max-width: 400px) {
	.nav-mobile-language {
    	margin-left: 45px;
	}
	.about-us-information-cta a:nth-child(1) {
		padding: 8px 25px;
	}
	.about-us-information-cta a:nth-child(2) {
		padding: 8px 20px;
	}
	.work-detail .filtering span {
  		font-size: 14px;
	    margin: 0 3px;
	    padding: 3px 10px;
  	}
  	.portfolio-box {
		height: auto;
	}

	.apd-box-product a .apt-title {
    	font-size: 15px !important;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.navbar .navbar-nav .nav-link {
    	font-size: 9px;
	}
	.navbar-brand {
    	width: 50px;
	}
	.nav-contact {
    	padding: 5px 14px !important;
	}
	.about-text {
    	padding-left: 0px; 
	}
	.video-img {
    	margin-top: 50px;
	}
	.fnt-mobile {
		margin-top: 40px;
	}
	.header-detail {
		padding-bottom: 0px;
	}

	.apd-box-teks {
	    padding-top: 40px;
	    padding-bottom: 40px;
	    text-align: center;
	}
	.apd-detail-img-2 {
    	margin-bottom: 20px;
    	padding-top: 0px;
    	display: block;
	}
	.apd-detail-img {
		display: none;
	}
	.apd-detail-teks {
    	padding-left: 0px;
    	text-align: center;
	}
	.apd-box-product a .apt-title {
    	font-size: 16px;
	}
	.apd-detail img {
    	max-height: 50px;
	}
	.apd-box-product {
    	height: 250px;
	}
	.blog-page-detail {
    	padding-top: 50px;
    	padding-bottom: 50px;
	}
	.blog-page-detail-title {
    	font-size: 30px;
	}
	.pbd-detail-text img {
	    width: 100% !important;
	    height: auto !important;
	}
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.portfolio-box {
		height: 360px;
	}
	.portfolio-cta a:nth-child(2) {
    	padding: 7px 20px;
	}
	.portfolio-box-title a {
		font-size: 16px;
	}
	.header-detail {
		padding-bottom: 0px;
	}
	.page-video-box-text {
    	height: 125px;
	}

	.apd-box-product a .apt-title {
    	font-size: 16px;
	}
}